=== debian/watch ===
version=3
http://search.cpan.org/dist/Noris-Rest-SMS/   .*/Noris-Rest-SMS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
